/* ===== 主页头部元素开始 ===== */
/* ----- LOGO与图片 ----- */
.head-imga { width:240px;height:70px;text-align:center;vertical-align:middle;display:table-cell;background-color: #ffffff;margin:0 auto;border:0px solid #ccc;}
.head-imgb { width:610px;height:70px;text-align:center;vertical-align:middle;padding:0 15px 0 15px;display: table-cell;background-color: #ffffff;margin:0 auto;border:0px solid #ccc;}
.head-imgc { width:350px;height:70px;text-align:center;vertical-align:middle;display:table-cell;background-color: #ffffff;margin:0 auto;border:0px solid #ccc;}
.head-imga img { display:inline; width:100%;height:65px;vertical-align:middle;}
.head-imgb img { display:inline; width:100%;height:65px;vertical-align:middle;}
.head-imgc img { display:inline; width:100%;height:65px;vertical-align:middle;}

/* ----- 导航菜单 ----- */
.head { text-align:left;margin:0px;}
.head li { float:left;padding:0px 5px 0px 5px;font-size:16px;}
.head li a:link{ color:#ffffff;text-decoration:none;}/*初始颜色*/
.head li a:visited{ color:#ffffff;text-decoration:none;}  /*访问过的颜色*/
.head li a:hover{ color:#00ffff;}/*鼠标悬停时的颜色*/
.head li a:active{ color:#ffff00;}/*鼠标按下时的颜色*/
.head-bg { background-color:#408080;}
.head-menu { border:1px solid #ffffff;padding:4px 5px 4px 5px;border-radius:5px;background:#225544;}
.head-current { border:1px solid #ffffff;padding:4px 5px 4px 5px;border-radius:5px;background:#f07800;}

/* ----- 搜索与热门关键字 ----- */
.search { text-align:left;margin:0px;}
.search li { float:left;padding:0px 5px 0px 5px;font-size:16px;color:#fff;}
.search li a:link{ color:#ffffff;text-decoration:none;}/*初始颜色*/
.search li a:visited{ color:#ffffff;text-decoration:none;}  /*访问过的颜色*/
.search li a:hover{ color:#00ffff;}/*鼠标悬停时的颜色*/
.search li a:active{ color:#ffff00;}/*鼠标按下时的颜色*/
.search-bg { background-color:#2873C2;}
.search-input { margin-bottom:0px;vertical-align:middle;}
.search-input-img { width:49px;margin-top:-2px;background:url(../images/inputso.gif);height:20px;margin-left:0px;margin-right:5px;font-size:12px;cursor:pointer;border:0;}
.search-slide select { margin-top:-2px;margin-left:5px;height:20px;font-size:12px;color:#000;}
.search-slide input { margin-top:-2px;margin-left:5px;height:20px;font-size:12px;color:#000;}

/* ----- 滚动文字 ----- */
.d1{margin:4px auto;width:100%;overflow:hidden;white-space:nowrap;font-size:16px;}
.div2{float:left;}
.div4{border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#C1D1E1;border-bottom-color:#C1D1E1;border-left-color:#C1D1E1;}

/* ===== 页面中部元素===== */
/*----- 最近更新/热门诗歌/站长推荐/所有影音 ----- */
.index { text-align:left;}
.index-img { width:120px;height:160px;border-radius: 10px;}
.index-imga { width:160px;height:200px;border-radius: 10px;}
.index-imgb { width:140px;height:180px;border-radius: 10px;}
.index-imgc { width:120px;height:160px;border-radius: 10px;}
.index-imgd { width:100px;height:140px;border-radius: 10px;}
.index a:link { text-decoration:none;}
.index a:link { color:#007900;}  /*初始颜色*/
.index a:visited { color:#007900;}  /*访问过的颜色*/
.index a:hover { color:#ff0000;}  /*鼠标悬停时的颜色*/
.index a:active { color:#8000ff;}  /*鼠标按下时的颜色*/
.index .center a:link { color:#008c00;}  /*初始颜色*/
.index .center a:visited { color:#008c00;}  /*访问过的颜色*/
.index .center a:hover { color:#ff0000;}  /*鼠标悬停时的颜色*/
.index .center a:active { color:#8000ff;}  /*鼠标按下时的颜色*/
.index td { font-size:14px;line-height:150%;}
.index-letf { text-align:left;}
.index .w45 { width:50px;padding-left:5px;}
.index-ad { width:895px;}
.index-Album a:link,.index-Album a:visited { color:#009595;font-size:16px}
.index-Album a:hover { color:#ff0000;font-size:16px}
.index-Topic a:link,.index-Topic a:visited { color:#800080;font-size:16px}
.index-Topic a:hover { color:#ff0000;font-size:16px}
.index-content,.index-outer { width:auto;height:180px;}
.index-outer { position:relative;overflow: hidden;}
.index-container { position:absolute;left:0;overflow-x: scroll;overflow-y:scroll;}
.index-container::-webkit-scrollbar { display:none;}

/* ===== 主页底部无元素，使用的全是公共元素 ===== */

/* ===== 影视列表页面元素 ===== */
.listcontent { text-align:left;}
.listcontent-img { width:100%;height:140px;border-radius: 15px;}
.listcontent-scroll { height:70px;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.listcontent-scrolla { height:99%;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.listcontent-page { }
.listcontent-page td { font-size:16px;line-height:180%;border:1px solid #C1D1E1;}

/* ===== 影视播放页面 ===== */
@media screen and (min-width: 7680px){ .playvideo{ width:100%;height:400px;}}
@media screen and (min-width: 6400px) and (max-width: 7680px){ .playvideo{ width:100%;height:600px;}}
@media screen and (min-width: 4096px) and (max-width: 6400px){ .playvideo{ width:100%;height:580px;}}
@media screen and (min-width: 3840px) and (max-width: 4096px){ .playvideo{ width:100%;height:560px;}}
@media screen and (min-width: 3200px) and (max-width: 3840px){ .playvideo{ width:100%;height:540px;}}
@media screen and (min-width: 2560px) and (max-width: 3200px){ .playvideo{ width:100%;height:520px;}}
@media screen and (min-width: 2304px) and (max-width: 2560px){ .playvideo{ width:100%;height:500px;}}
@media screen and (min-width: 2048px) and (max-width: 2304px){ .playvideo{ width:100%;height:480px;}}
@media screen and (min-width: 1920px) and (max-width: 2048px){ .playvideo{ width:100%;height:460px;}}
@media screen and (min-width: 1600px) and (max-width: 1920px){ .playvideo{ width:100%;height:440px;}}
@media screen and (min-width: 1440px) and (max-width: 1600px){ .playvideo{ width:100%;height:420px;}}
@media screen and (min-width: 1366px) and (max-width: 1440px){ .playvideo{ width:100%;height:400px;}}
@media screen and (min-width: 1280px) and (max-width: 1366px){ .playvideo{ width:100%;height:380px;}}
@media screen and (min-width: 1152px) and (max-width: 1280px){ .playvideo{ width:100%;height:360px;}}
@media screen and (min-width: 1024px) and (max-width: 1152px){ .playvideo{ width:100%;height:340px;}}
@media screen and (min-width: 960px) and (max-width: 1024px){ .playvideo{ width:100%;height:auto;}}
@media screen and (min-width: 800px) and (max-width: 960px){ .playvideo{ width:100%;height:auto}}
@media screen and (min-width: 768px) and (max-width: 800px){ .playvideo{ width:100%;height:auto}}
@media screen and (min-width: 720px) and (max-width: 768px){ .playvideo{ width:100%;height:auto}}
@media screen and (min-width: 640px) and (max-width: 720px){ .playvideo{ width:100%;height:auto}}
@media screen and (min-width: 480px) and (max-width: 640px){ .playvideo{ width:100%;height:auto}}
@media screen and (min-width: 320px) and (max-width: 480px){ .playvideo{ width:100%;height:auto}}
@media screen and (min-width: 256px) and (max-width: 320px){ .playvideo{ width:100%;height:auto}}

.lianboplay-audio { width:100%;height:25px;}
.lianboplay-pic { margin:0 auto;width:100%;height:453px;background:url(../images/audiobg.jpg) no-repeat;background-size:100% 100%;}/*音频播放器上的图片*/
.play-top { vertical-align:top}
.play-mp4 { width:100%;height:513px;}
.play-flv { width:90%;height:518px;}
.play-media { width:100%;height:515px;}
.play-video { width:100%;height:477px;}
.play-videokp { width:100%;height:503px;}
.play-videomp { width:100%;height:516px;}
.play-audio { width:100%;height:25px;}
.play-img {width:100%;height:30px;border-radius: 15px;}
.play-content { height:480px;display:flex;flex-direction:column;flex:1;overflow-y:scroll;}
.play-pic { margin:0 auto;width:100%;height:493px;background:url(../images/audiobg.jpg) no-repeat;background-size:100% 100%;}/*音频播放器上的图片*/
.play-bgb { margin:0 auto;width:100%;height:493px;background:url(../images/bgb.jpg) no-repeat;background-size:100% 100%;}/*音频播放器上的图片*/
.play-text { margin:0auto;width:100%;height:25px;line-height:25px;text-align:center;padding-bottom:0px;border:0px solid #ddd;}
.play-list { border:1px solid #40ACED;background-color:#B0DCF5;text-align:left;padding-left:10px}
.play-pxy { padding:2px 5px 2px 5px;}
.play-name { margin:0;padding:0;padding-top:7px;width:100%;height:30px;line-height200%;background:#ECF2F5;}
.play-name b { text-decoration:none;color:#000000;font-weight:bold;}
.play-name .play-Categories { color:#FF6600;}
.play-name .play-Class { color:#4B0082;}
.play-name .play-bb { text-decoration:none;color:#3366AA;font-weight:bold;}
.play-name .DtClassText { text-decoration:none;color:#9c0591;font-weight:bold;}
.play-name .DtTopicText { text-decoration:none;color:#3366AA;font-weight:bold;}
.play-name .DtAlbumText { text-decoration:none;color:#00793d;font-weight:bold;}
.play-name .DtMusicText { text-decoration:none;color:#0000fd;font-weight:bold;}
.play-comp { height:115px;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.play-listtd { margin:5px 0px 2px 5px;width:190px;height:30px;line-height:27px;border:2px solid #008040;border-radius:8px;background:#ff8000;}
video::-internal-media-controls-download-button { display:none;}
video::-webkit-media-controls-enclosure { overflow:hidden;}
video::-webkit-media-controls-panel { width: calc(100% + 30px);}

/* ===== MP3连播样式 Fzwlt_Play.asp ===== */
.play-lrc{width:100%;height:488px;margin:0 atuo;padding:0;font-size:20px;color:#000000;text-align:center;border:0px solid #000;}
.aplayer-lrc {padding-top: 230px;width:100%;height:485px;overflow:hidden;border:0px solid #000;}
.lrcul{transition-duration: 600ms;line-height:35px;list-style:none;}
.aplayer-lrc-contents li.on{color: #0000a0;font-size:32px;font-weight:bold;}
.aplayer-lrc-contents li p{overflow: hidden;text-overflow: ellipsis;height: 35px;line-height: 35px;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -webkit-box;text-align: center;margin-top: 0;margin-bottom: 0px;}
/*.aplayer-lrc:after,.aplayer-lrc:before {position: absolute;z-index: 1;display: block;overflow: hidden;content: '';width:58.7%;}
.aplayer-lrc:before {padding-top: 65px;height: 35px;background: -webkit-linear-gradient(top,#ffffff 0,rgba(255, 255, 255,0) 45%);background: -webkit-gradient(linear,left top,left bottom,from(white),to(rgba(255, 255, 255,0)));background: linear-gradient(to top,#66C6DC 0,rgba(255, 255, 255,0) 45%);}
*/
/* ===== MP3连播样式 Fzwlt_LianboPlay.asp ===== */
.divullrc {padding-top:200px;list-style:none;height:443px;overflow:hidden;border:0px solid #ff0000;}
.play {width:100%;}
.txtword {display:none;}
.player-wrap {width:100%;height:453px;margin: 0 auto;text-align:center;background:url(../images/audiobg.jpg) no-repeat;background-size: 100% 100%;}
.player-wrap .divullrc p {height:25px;font-size:20px;font-weight:400;color:#800000;line-height:25px;text-align:center;transition-duration:600ms;}
.player-wrap .divullrc p.active {color:#0000a0;font-size:30px;font-weight:900;transition-duration:600ms;}
.player-audio {width:100%;height:25px;}

/* ===== 专辑页面 ===== */
.topiclist { text-align:left;}
.topiclist-img { width:180px;height:240px;border-radius: 15px;}
.topiclist-tdbt { text-align:center;background-color:#ECF2F5;border:1px solid #C1D1E1;height:35px;font-weight:bold;}
.topiclist-tdnr { text-align:center;border:1px solid #C1D1E1;height:30px;}
.topiclist .pl-1 td {line-height:200%;}
.topiclist-left { }
.topiclist-left td { line-height:200%;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color: #999999;}
.topiclist-Introduction { width:100%;height:60px;overflow-y:scroll;}

/* ===== 分类页面 ===== */
.class { text-align:left;}
.class-img { width:100%;height:100px;border-radius: 15px;}

/* ===== 搜索页面 ===== */
.search { text-align:left;}
.search-img { width:160px;height:200px;border-radius: 15px;}
.search-pb { padding-bottom:7px;}

/* ===== ListContent 详情页 ===== */
.listcontent {}
.listcontent-img { width:180px;height:240px;border-radius:15px;}
.listcontent-comp { height:180px;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.listcontent-comc { height:99%;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.listcontent-user { width:100px;height:20px;}
.listcontent-submit { width:80px;height:25px;line-height:100%;list-style-type: none;}
.listcontent-Music a:link,.listcontent-Music a:visited{color:#0168A9;text-decoration:none;}
.listcontent-Music a:hover{color:#FF0000;text-decoration:none;}
.listcontent .center a:link,a:visited{color:#000000;text-decoration:none;}
.listcontent .center a:hover{color:#FF0000;text-decoration:none;}
.listcontent-overflow { width:100%;height:630px;overflow-x:none;overflow-y:auto}

/* ===== AlbumContent详情页 ===== */
.albumcontent {}
.albumcontent-img { width:200px;height:260px;border-radius:15px;}
.albumcontent-imga { width:160px;height:200px;border-radius: 10px;}
.albumcontent-td { padding:5px 5px 5px 5px;}
.albumcontent-textarea { width:100%;height:140px;line-height:150%;overflow-y:scroll;border:0px solid;}
.albumcontent a.albumcontent-AlbumName:link,a.albumcontent-AlbumName:visited { font-size:16px;color:#0000d0;}
.albumcontent a.albumcontent-AlbumName:hover { font-size:16px;color:#ff0000;}

/* ===== ClassContent详情页 ===== */
.classcontent {}
.classcontent-img { width:160px;height:200px;border-radius: 10px;}
.classcontent a.classcontent-classname:link,a.classcontent-classname:visited { font-size:16px;color:#0000d0;}
.classcontent a.classcontent-classname:hover { font-size:16px;color:#ff0000;}

/* ===== LianboListContent详情页 ===== */
.Lianbo-img { width:120px;height:135px;border-radius: 10px;}

/* ===== TopicContent详情页 ===== */
.topiccontent {}
.topiccontent-img { width:160px;height:200px;border-radius: 10px;}
.topiccontent a:link,.topiccontent a:visited { color:#008c00;}  /*初始颜色*/
.topiccontent a:hover { color:#ff0000;}  /*鼠标悬停时的颜色*/
.topiccontent-div { width:100%;height:90px;line-height:150%;overflow-y:scroll;border:0px solid;}

/* ===== 首页超链接 ===== */
.OnceaWeek {}
.OnceaWeek a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.OnceaWeek a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.OnceaWeek a:hover{ color:#00ff40;}/*鼠标悬停时的颜色*/
.OnceaWeek a:active{ color:#ffffff;}/*鼠标按下时的颜色*/

.RecentlyUpdated {}
.RecentlyUpdated a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.RecentlyUpdated a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.RecentlyUpdated a:hover{ color:#00ff40;}/*鼠标悬停时的颜色*/
.RecentlyUpdated a:active{ color:#ffffff;}/*鼠标按下时的颜色*/

.RecentlyUpdatedr {}
.RecentlyUpdatedr a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.RecentlyUpdatedr a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.RecentlyUpdatedr a:hover{ color:#ff0000;}/*鼠标悬停时的颜色*/
.RecentlyUpdatedr a:active{ color:#ffffff;}/*鼠标按下时的颜色*/

.Becommon {}	/*通用*/
.Becommon a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.Becommon a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.Becommon a:hover{ color:#ff0000;}/*鼠标悬停时的颜色*/
.Becommon a:active{ color:#0000ff;}/*鼠标按下时的颜色*/

.Playpage {}
.Playpage a:link{ color:#000000;text-decoration:none;}/*初始颜色*/
.Playpage a:visited{ color:#000000;text-decoration:none;}  /*访问过的颜色*/
.Playpage a:hover{ color:#ff0000;}/*鼠标悬停时的颜色*/
.Playpage a:active{ color:#0000ff;}/*鼠标按下时的颜色*/

.Latestalbum {}
.Latestalbum a:link{ color:#009595;text-decoration:none;}/*初始颜色*/
.Latestalbum a:visited{ color:#009595;text-decoration:none;}  /*访问过的颜色*/
.Latestalbum a:hover{ color:#ff0000;}/*鼠标悬停时的颜色*/
.Latestalbum a:active{ color:#ffffff;}/*鼠标按下时的颜色*/

.Bottomicp {}
.Bottomicp a:link{ color:#00ffff;text-decoration:none;}/*初始颜色*/
.Bottomicp a:visited{ color:#00ffff;text-decoration:none;}  /*访问过的颜色*/
.Bottomicp a:hover{ color:#ffff00;text-decoration:none;}/*鼠标悬停时的颜色*/
.Bottomicp a:active{ color:#0000FF;text-decoration:none;}/*鼠标按下时的颜色*/

.week-height { height:500;}
/*iframe {
    width: 100%;
    height: 100vh;
}*/
/* ===== 图片自适应 TD 表格宽度高度 ===== */
.td_pic_fill{
	max-width:100%;		/* 确保图片不会超过其容器的宽度 */
	max-height:100%;		/* 确保图片不会超过其容器的高度 */
	text-align: center;		/* 水平居中 */
	vertical-align: middle;	/* 垂直居中 */
	display: table-cell;		/* 使td表现得像一个表格单元格 */
	padding: 5px 5px;		/* 设置 td 内边距*/
} 
.td_pic_fill img{
	max-height: 100%;			/* 图片不会超过其 td 的高度 */
	height: 100%;
	max-width: 100%; 			/* 图片不会超过其 td 的宽度 */
	width: 100%;
	vertical-align: middle;	/* 与td的垂直对齐方式保持一致 */
	-webkit-object-fit: fill;			/* 可以让图片完全填充容器，但可能会导致图片的纵横比失真 */
	-moz-object-fit: fill;			/* 可以让图片完全填充容器，但可能会导致图片的纵横比失真 */
	-ms-object-fit: fill;			/* 可以让图片完全填充容器，但可能会导致图片的纵横比失真 */
	object-fit: fill;			/* 可以让图片完全填充容器，但可能会导致图片的纵横比失真 */
	border:0px solid black;	/*设置边框线*/
	border-radius: 15px;
}
/* =====  ===== */

/* ===== 底部样式 ===== */
.bottom-bg { background-color:#408080;}
.bottom-text { height:50px;font-size:12px;text-align:center;display:table-cell;}
.bottom-img { height:50px;display:table-cell;line-height:50px;vertical-align:middle;}
.bottom-img img { width:50px;height:50px;}